@charset "utf-8";

.l-content__top__title span:nth-of-type(2) {
	text-align: left;
	padding-left: 35%;
}

.spend-gallery {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin-bottom: 4rem;
	gap: 1.2rem;
}

.spend-gallery__item img {
	width: 100%;
	display: block;
	border: 3px solid #00552E;
}

.spend-gallery__item--1 {
	width: 58%;
}

.spend-gallery__item--1 img,
.spend-gallery__item--3 img {
	border-left: none;
}

.spend-gallery__item--2 {
	width: 38%;
	margin-top: 4rem;
	margin-left: auto;
}

.spend-gallery__item--3 {
	width: 42%;
	margin-top: 3rem;
}

.spend-gallery__item--4 {
	width: 53%;
	margin-top: 1rem;
	margin-left: auto;
}

.spend-gallery__item--2 img,
.spend-gallery__item--4 img {
	border-right: none;
}

.l-content__spend > .text {
	font-size: inherit;
}

.p-dining__top .text .catchcopy {
	font-size: 2.2rem;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
	.spend-gallery {
		gap: 0.8rem;
	}

	.spend-gallery__item--2 {
		margin-top: 2rem;
	}

	.spend-gallery__item--3 {
		margin-top: 3rem;
	}

	.spend-gallery__item--4 {
		margin-top: 1rem;
	}
}
